Bug 166125 - [MAINTAINER] dns/opendnssec: update to 1.3.7
Summary: [MAINTAINER] dns/opendnssec: update to 1.3.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-14 23:20 UTC by Jaap Akkerhuis
Modified: 2012-03-18 04:50 UTC (History)
1 user (show)

See Also:


Attachments
opendnssec-1.3.7.patch (1.28 KB, patch)
2012-03-14 23:20 UTC, Jaap Akkerhuis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2012-03-14 23:20:01 UTC
- Update to 1.3.7

Generated with FreeBSD Port Tools 0.99_4 (mode: update, diff: suffix)
Comment 1 Martin Wilke freebsd_committer 2012-03-15 05:17:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2012-03-18 04:44:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-03-18 04:44:13 UTC
miwi        2012-03-18 04:44:00 UTC

  FreeBSD ports repository

  Modified files:
    dns/opendnssec       Makefile distinfo 
    dns/opendnssec/files opendnssec.in 
  Log:
  - Update to 1.3.7
  
  PR:             166125
  Submitted by:   Jaap Akkerhuis <jaap@NLnetLabs.nl>(maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.18      +1 -1      ports/dns/opendnssec/Makefile
  1.15      +2 -2      ports/dns/opendnssec/distinfo
  1.5       +3 -3      ports/dns/opendnssec/files/opendnssec.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"